Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 27 Nov 2014, 04:27
All times are UTC - 4
 Forum index » House Training » Bugs ( Submit bugs )
1.0.5a2 PupGet install failure: ARTS-1.4.2.tar.gz
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
ytaqui

Joined: 30 Aug 2005
Posts: 18

PostPosted: Thu 01 Sep 2005, 17:51    Post_subject:  1.0.5a2 PupGet install failure: ARTS-1.4.2.tar.gz  

PupGet install
FAILURE : arts-1.4.2.tar.gz was not downloaded successfully.
Back to top
View user's profile Send_private_message 
ElllisD
Guest


PostPosted: Thu 01 Sep 2005, 21:10    Post_subject: confirmed  

using either d/l site.... havent looked up how to do it locally yet.
same prob w/
kde complete
libidn

...plus, i guess some unchoosable dependencies failed cuz somehow i gotta get
libpkgchk645li.so
libjawt.so
libqt-mt.so.3
Back to top
Lobster
Official Crustacean


Joined: 04 May 2005
Posts: 15117
Location: Paradox Realm

PostPosted: Thu 01 Sep 2005, 22:57    Post_subject:  

Many of the pupgets do not work. The font system does not work. This version of Puppy was released to

1. show the new makeover
2. allow developers to compile C programs from Puppy

It is Alpha - not even Beta - 1.0.4 is the Puppy to use (as I am now) for day to day stable usage.

All bug testing on 1.0.4 is welcome but the above are features that have not been implemented.

Hope that makes sense

Shocked

_________________
Puppy WIKI
Back to top
View user's profile Send_private_message Visit_website 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 7083
Location: Perth, Western Australia

PostPosted: Fri 02 Sep 2005, 05:58    Post_subject: Re: 1.0.5a2 PupGet install failure: ARTS-1.4.2.tar.gz  

ytaqui wrote:
PupGet install
FAILURE : arts-1.4.2.tar.gz was not downloaded successfully.


All the packages on ibiblio.org are for Puppy 1.0.4.
Back to top
View user's profile Send_private_message Visit_website 
ElllisD
Guest


PostPosted: Sat 03 Sep 2005, 14:41    Post_subject: ive been spoiled with bugless betas....  

ok, i guess then Im going to be switching out this one....
i assume since i boot from grub on mbr into /hda2/puppy-1.0.4/vmlinuz that I can simply replace usrcram, initrd & vmlinuz w/ the ones from 104stable & be all good, right?

btw: thx for the reminder...
Back to top
Guest
Guest


PostPosted: Sat 03 Sep 2005, 21:47    Post_subject: Re: 1.0.5a2 PupGet install failure: ARTS-1.4.2.tar.gz  

ytaqui wrote:
PupGet install
FAILURE : arts-1.4.2.tar.gz was not downloaded successfully.
No consigo fazer funcionar a placa de som (silicon integrated fiz download do driver sis701-2.4.x.tar).
Back to top
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Bugs ( Submit bugs )
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0479s ][ Queries: 12 (0.0033s) ][ GZIP on ]